[lfs-fr] r6536 - in trunk/blfs: general/genlib general/prog gnome/applications lxde/desktop postlfs/security pst/printing pst/ps pst/typesetting traduc/commits x/installing x/lib xfce/apps xsoft/graphweb xsoft/other

myou72 at orange.fr myou72 at orange.fr
Mar 9 Sep 04:26:23 PDT 2014


Author: myou72
Date: 2014-09-09 13:26:23 +0200 (Tue, 09 Sep 2014)
New Revision: 6536

Removed:
   trunk/blfs/traduc/commits/r14097.txt
   trunk/blfs/traduc/commits/r14098.txt
   trunk/blfs/traduc/commits/r14099.txt
   trunk/blfs/traduc/commits/r14100.txt
   trunk/blfs/traduc/commits/r14101.txt
   trunk/blfs/traduc/commits/r14102.txt
   trunk/blfs/traduc/commits/r14103.txt
   trunk/blfs/traduc/commits/r14104.txt
   trunk/blfs/traduc/commits/r14105.txt
   trunk/blfs/traduc/commits/r14106.txt
   trunk/blfs/traduc/commits/r14107.txt
   trunk/blfs/traduc/commits/r14108.txt
   trunk/blfs/traduc/commits/r14109.txt
   trunk/blfs/traduc/commits/r14110.txt
Modified:
   trunk/blfs/general/genlib/libpaper.xml
   trunk/blfs/general/prog/python2.xml
   trunk/blfs/general/prog/tcl.xml
   trunk/blfs/gnome/applications/totem.xml
   trunk/blfs/lxde/desktop/menu-cache.xml
   trunk/blfs/postlfs/security/cyrus-sasl.xml
   trunk/blfs/postlfs/security/gnutls.xml
   trunk/blfs/pst/printing/cups.xml
   trunk/blfs/pst/printing/gs.xml
   trunk/blfs/pst/ps/a2ps.xml
   trunk/blfs/pst/typesetting/texlive.xml
   trunk/blfs/traduc/commits/r14111.txt
   trunk/blfs/x/installing/xorg-server.xml
   trunk/blfs/x/lib/lib.xml
   trunk/blfs/x/lib/webkitgtk2.xml
   trunk/blfs/xfce/apps/midori.xml
   trunk/blfs/xsoft/graphweb/firefox.xml
   trunk/blfs/xsoft/other/gimp.xml
Log:
-> 14110

Modified: trunk/blfs/general/genlib/libpaper.xml
===================================================================
(Binary files differ)

Modified: trunk/blfs/general/prog/python2.xml
===================================================================
--- trunk/blfs/general/prog/python2.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/general/prog/python2.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -95,8 +95,8 @@
     </para>
     <note>
       <para>
-        Si vous construisez  <xref linkend="thunderbird"/>,<xref linkend="firefox"/> ou
-        <xref linkend="xulrunner"/>, vous devez installer
+        Si vous construisez  <xref linkend="thunderbird"/> ou <xref linkend="firefox"/>,
+         vous devez installer
         <application>openssl</application> avant de construire
         <application>Python 2</application>.
       </para>

Modified: trunk/blfs/general/prog/tcl.xml
===================================================================
--- trunk/blfs/general/prog/tcl.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/general/prog/tcl.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -141,17 +141,17 @@
           libtcl&tcl-ver;.so et libtclstub&tcl-ver;.a
         </seg>
         <seg>
+          /usr/lib/itcl4.0.1,
+          /usr/lib/sqlite3.8.6,
          /usr/lib/tcl8,
-          /usr/lib/thread2.7.0,
-          /usr/lib/tdbcodbc1.0.0,
-          /usr/lib/tdbc1.0.0,
-          /usr/lib/sqlite3.7.15.1,
-          /usr/lib/tdbcpostgres1.0.0,
           /usr/lib/tcl&tcl-ver;,
-          /usr/lib/tdbcmysql1.0.0,
-          /usr/lib/itcl4.0.0,
-          /usr/share/man/mann et falcutativement
-          /usr/share/doc/&tcl-version;
+          /usr/lib/tdbc1.0.1,
+          /usr/lib/tdbcmysql1.0.1,
+          /usr/lib/tdbcodbc1.0.1,
+          /usr/lib/tdbcpostgres1.0.1,
+          /usr/lib/thread2.7.1,
+          /usr/share/doc/&tcl-version;, et
+          /usr/share/man/mann
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/totem.xml
===================================================================
--- trunk/blfs/gnome/applications/totem.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/gnome/applications/totem.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -80,7 +80,6 @@
       avahi-daemon soit lancé en tant que démon système, démarré par l'unité 
       bootscript/systemd),
       <xref linkend="gtk-doc"/>,
-       <xref linkend="xulrunner"/>,
       <ulink url="http://www.lirc.org">LIRC</ulink>,
       <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink>, et
       <ulink url="http://launchpad.net/zeitgeist">zeitgeist</ulink>,

Modified: trunk/blfs/lxde/desktop/menu-cache.xml
===================================================================
--- trunk/blfs/lxde/desktop/menu-cache.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/lxde/desktop/menu-cache.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -120,7 +120,6 @@
         </seg>
         <seg>
           /usr/include/menu-cache,
-          /usr/lib/menu-cache,
           /usr/libexec/menu-cache et
           /usr/share/gtk-doc/html/libmenu-cache
         </seg>

Modified: trunk/blfs/postlfs/security/cyrus-sasl.xml
===================================================================
--- trunk/blfs/postlfs/security/cyrus-sasl.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/postlfs/security/cyrus-sasl.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -57,7 +57,7 @@
     <itemizedlist spacing="compact">
       <listitem>
         <para>Correctif requis : <ulink
-        url="&patch-root;/cyrus-sasl-&cyrus-sasl-version;-fixes-1.patch"/></para>
+        url="&patch-root;/cyrus-sasl-&cyrus-sasl-version;-fixes-3.patch"/></para>
       </listitem>
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de Cyrus SASL</bridgehead>
@@ -82,11 +82,6 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de Cyrus SASL</title>
-    <note>
-      <para>
-        Ce paquet ne supporte pas la construction parallèle.
-      </para>
-    </note>
 <para>Installez <application>Cyrus SASL</application> en lançant les 
     commandes suivantes :</para>
 <screen>
@@ -129,10 +124,6 @@
     cours d'exécution de la variable du répertoire
     <filename class='directory'>/var/run/saslauthd</filename> conforme à la
     FHS.</para>
-     <para>
-      <parameter>CFLAGS=-fPIC</parameter>: Cela assure que le paquet peut construire
-      sur x86_64.
-    </para>
     <para>
       <parameter>--enable-auth-sasldb</parameter>: Ce paramètre active
       l'authentification SASLDB.

Modified: trunk/blfs/postlfs/security/gnutls.xml
===================================================================
--- trunk/blfs/postlfs/security/gnutls.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/postlfs/security/gnutls.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -88,6 +88,12 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de GnuTLS</title>
+    <para><!-- Only for 3.3.7, remove for next versions -->
+      en premier corrigez un bogue dans une des bibliothèques:
+    </para>
+<screen><userinput>sed -i -e '201 i#ifdef ENABLE_PKCS11' \
+       -e '213 i#endif'               \
+       lib/gnutls_privkey.c</userinput></screen>
     <para>Installez <application>GnuTLS</application> en lançant les commandes
     suivantes :</para>
 <screen>

Modified: trunk/blfs/pst/printing/cups.xml
===================================================================
--- trunk/blfs/pst/printing/cups.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/pst/printing/cups.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -76,14 +76,13 @@
       <xref linkend="avahi"/>,
       <xref linkend="gnutls"/> (si vous l'avez installé, alors
       <xref linkend="libgcrypt"/> est requis) ou <xref linkend="openssl"/>,
+      <xref linkend="libpaper"/>,
       <xref linkend="linux-pam"/>,
       <xref linkend="mitkrb"/>,
       <xref linkend="openjdk"/>,
       <xref linkend="php"/>,
-      <xref linkend="python2"/>,
-      <xref linkend="xdg-utils"/>, et
-      <ulink
-      url="http://packages.debian.org/source/sid/libpaper">libpaper</ulink>
+      <xref linkend="python2"/> et
+      <xref linkend="xdg-utils"/>.
     </para>
     <bridgehead renderas="sect4">Requises (au moment de l'exécution)</bridgehead>
     <para role="optional">

Modified: trunk/blfs/pst/printing/gs.xml
===================================================================
--- trunk/blfs/pst/printing/gs.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/pst/printing/gs.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -98,13 +98,13 @@
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
       <xref linkend="cairo"/>,
+      <xref linkend="cups"/>,
       <xref linkend="fontconfig"/>,
       <xref linkend="gtk2"/>,
-      <xref linkend="cups"/>,
-      <xref linkend="lcms"/>  (pas utilisé par défaut, seulement si lcms2 n'est pas présent ou pas trouvé),
       <xref linkend="libidn"/>,
-      <xref linkend="x-window-system"/> and
-      <ulink url="http://packages.debian.org/unstable/source/libpaper">libpaper</ulink>
+      <xref linkend="libpaper"/>,
+      <xref linkend="lcms"/>  (pas utilisé par défaut, seulement si lcms2 n'est pas présent ou pas trouvé) et
+      <xref linkend="x-window-system"/> 
     </para>
  
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/pst/ps/a2ps.xml
===================================================================
--- trunk/blfs/pst/ps/a2ps.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/pst/ps/a2ps.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -75,10 +75,10 @@
     pour envoyer sa sortie vers l'imprimante)</para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
+      <xref linkend="gs"/>,
+      <xref linkend="libpaper"/>.
+      <xref linkend="texlive"/>,
       <xref linkend="x-window-system"/>,
-      <xref linkend="texlive"/>,
-      <xref linkend="gs"/>,
-      <ulink url="http://packages.debian.org/unstable/source/libpaper">libpaper</ulink>,
       <ulink url="http://www.adobe.com/products/acrobat/readstep2.html">Adobe Reader</ulink>, et
       <ulink url="http://www.gnu.org/software/ghostview/ghostview.html">Ghostview</ulink>
     </para>

Modified: trunk/blfs/pst/typesetting/texlive.xml
===================================================================
--- trunk/blfs/pst/typesetting/texlive.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/pst/typesetting/texlive.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -72,6 +72,7 @@
       <xref linkend="graphite2"/>,
       <xref linkend="harfbuzz"/> (lié à graphite2),
       <xref linkend="icu"/>,
+      <xref linkend="libpaper"/>,
       <xref linkend="libpng"/>,
       <xref linkend="poppler"/>,
     </para>
@@ -79,13 +80,6 @@
     <para role="optional">
       <ulink url="http://www.fftw.org/">FFTW</ulink> peut être utilisé par asy.
     </para>
-    <para>
-      La version de 
-      <ulink
-      url="http://packages.debian.org/source/sid/libpaper">libpaper</ulink>
-      livrée avec les sources peut être utilisée sans que vous ayez installé une version système
-      et dit de l'utiliser.
-    </para>
 
 
     <para role="optional">

Deleted: trunk/blfs/traduc/commits/r14097.txt
===================================================================
--- trunk/blfs/traduc/commits/r14097.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14097.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,190 +0,0 @@
-Révision 14097
-
-fichiers supprimés :
-   x/lib/xulrunner.xml
-
-fichiers déplacés (avec ou sans changements) :
-xulrunner.xml
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   xsoft/graphweb/firefox.xml
-   gnome/applications/totem.xml
-   x/lib/lib.xml
-   general/prog/python2.xml
-
-Log :
-Archive xulrunner
-
-Le robot a traité 83 % du commit anglais
-Index: archive/xulrunner.xml
-===================================================================
---- x/lib/xulrunner.xml	2014-09-02 14:15:03.934714952 +0200
-+++ x/lib/xulrunner.xml	2014-09-02 14:15:03.964713782 +0200
-@@ -380,3 +380,9 @@
-   </sect2>
- 
- </sect1>
-+Modification de propriétés sur archive/xulrunner.xml
-+___________________________________________________________________
-+Added: svn:keywords
-+## -0,0 +1 ##
-+Date LastChangedBy
-+\ No newline at end of property
-
-Index: general/prog/python2.xml
-===================================================================
---- general/prog/python2.xml	(révision 14096)
-+++ general/prog/python2.xml	(révision 14097)
-@@ -133,8 +133,8 @@
-       <para>
- 	<!-- new for ff31.  Any reasonable version of openssl will do,
- 	even old maintained versions, so do not xref openssl here -->
--If you are building <xref linkend="thunderbird"/>,
--<xref linkend="firefox"/> or <xref linkend="xulrunner"/>,
-+        If you are building <xref linkend="thunderbird"/> or
-+        <xref linkend="firefox"/> 
-         you must install <application>openssl</application> before you build
-         <application>Python 2</application>.
-       </para>
-
-Index: gnome/applications/totem.xml
-===================================================================
---- gnome/applications/totem.xml	(révision 14096)
-+++ gnome/applications/totem.xml	(révision 14097)
-@@ -106,7 +106,6 @@
-       avahi-daemon is running as a system daemon, started by
-       bootscript/systemd unit),
-       <xref linkend="gtk-doc"/>,
--<xref linkend="xulrunner"/>, 
-       <ulink url="http://www.lirc.org">LIRC</ulink>,
-       <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink>, and
-       <ulink url="http://launchpad.net/zeitgeist">zeitgeist</ulink>,
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14096)
-+++ introduction/welcome/changelog.xml	(révision 14097)
-@@ -48,6 +48,10 @@
-       <para>August 27th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Remove no longer needed xulrunner. Fixes
-+          <ulink url="&blfs-ticket-root;5433">#5433</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Fix typo in bind random device. Fixes
-           <ulink url="&blfs-ticket-root;5378">#5378</ulink>.</para>
-         </listitem>
-
-Index: x/lib/lib.xml
-===================================================================
---- x/lib/lib.xml	(révision 14096)
-+++ x/lib/lib.xml	(révision 14097)
-@@ -58,6 +58,5 @@
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="startup-notification.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk2.xml"/>
--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xulrunner.xml"/>
- 
- </chapter>
-
-Index: xsoft/graphweb/firefox.xml
-===================================================================
---- xsoft/graphweb/firefox.xml	(révision 14096)
-+++ xsoft/graphweb/firefox.xml	(révision 14097)
-@@ -110,16 +108,15 @@
-         from an older version of Firefox), check if
-         <filename>/usr/lib/python2.7/lib-dynload/_ssl.so</filename> exists.
-         If it does not, reinstall <xref linkend="python2"/> (after
--installing <xref linkend="openssl"/>  - the latest version of any
-+        installing <xref linkend="openssl"/>.  The latest version of any
-         <emphasis>currently maintained</emphasis> version of Openssl should
--be satisfactory if already installed - if that package has not already
--been installed).
-+        be satisfactory if already installed. 
-       </para>
-     </note>
- 
-@@ -139,9 +136,8 @@
-       <xref linkend="openjdk"/>,
-       <xref linkend="pulseaudio"/>,
-       <xref linkend="startup-notification"/>,
--<xref linkend="wget"/>,
--<xref linkend="wireless_tools"/> and
--<xref linkend="xulrunner"/>
-+      <xref linkend="wget"/>, and
-+      <xref linkend="wireless_tools"/> 
-     </para>
- 
-     <para condition="html" role="usernotes">
-@@ -153,26 +149,14 @@
-     <title>Installation of Firefox</title>
- 
-     <para>
--There are two major methods for building
--<application>Firefox</application>. In the standard case, the entire suite
--of libraries is built and installed. In the other, most of the system is
--built using the procedures found in <xref linkend="xulrunner"/>. This is
--advantageous if you are planning to build other related packages such as
--<xref linkend="icedtea-web"/>. With either build method, you need to run
--the main build procedure below with the appropriate options in the
--<filename>mozconfig</filename> file. Then use the appropriate install
--instructions depending on the chosen build method.
--</para>
--<para>
--The configuration of <application>Firefox</application> is accomplished by
--creating a <filename>mozconfig</filename> file containing the desired
--configuration options. A default <filename>mozconfig</filename> is created
--below. To see the entire list of available configuration options (and an
--abbreviated description of each one), issue <command>./configure
-+      The configuration of <application>Firefox</application> is accomplished
-+      by creating a <filename>mozconfig</filename> file containing the desired
-+      configuration options. A default <filename>mozconfig</filename> is
-+      created below. To see the entire list of available configuration options
-+      (and an abbreviated description of each one), issue <command>./configure
-       --help</command>. You may also wish to review the entire file and
-      uncomment any other desired options.  Create the file by issuing the
-      following command:
-@@ -209,12 +193,6 @@
- # If you have not installed Yasm then uncomment this line:
- #ac_add_options --disable-webm
- 
--# If you have installed xulrunner uncomment the next two ac_add_options lines
--# and check that the sdk will be set by running pkg-config in a subshell
--# and has not become hardcoded or empty when you created this file
--#ac_add_options --with-system-libxul
--#ac_add_options --with-libxul-sdk=$(pkg-config --variable=sdkdir libxul)
- # Comment out following options if you have not installed
- # recommended dependencies:
- ac_add_options --enable-system-sqlite
-@@ -271,47 +249,15 @@
-     </para>
- 
-     <para>
--Now, as the <systemitem class="username">root</systemitem> user, if you
--have <emphasis>not</emphasis> linked <application>Firefox</application>
--against an installed <application>Xulrunner</application>, install the
--package:
-+      Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
- <screen role="root"><userinput>make -f client.mk install INSTALL_SDK= &&
-@@     @@
- mkdir -pv /usr/lib/mozilla/plugins &&
- ln -sfv ../mozilla/plugins /usr/lib/firefox-&firefox-version;</userinput></screen>
- 
--<para>
--If you <emphasis>have</emphasis> linked against an already installed
--<application>Xulrunner</application>, as the
--<systemitem class="username">root</systemitem> user:
--</para>
--<screen role="root"><userinput>make -C firefox-build-dir install &&
--ln -sfv ../lib/firefox-&firefox-version;/firefox /usr/bin &&
--ln -sfv ../xulrunner-&firefox-version; /usr/lib/firefox-&firefox-version;/xulrunner &&
--mkdir -pv /usr/lib/mozilla/plugins &&
--ln -sfv ../mozilla/plugins /usr/lib/firefox-&firefox-version;</userinput></screen>
-   </sect2>
- 
-   <sect2 role="commands">
-

Deleted: trunk/blfs/traduc/commits/r14098.txt
===================================================================
--- trunk/blfs/traduc/commits/r14098.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14098.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,27 +0,0 @@
-Révision 14098
-
-fichiers modifiés :
-   packages.ent
-   general/sysutils/acpid.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to acpid-2.0.23
-
-Le robot a traité 63 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14097)
-+++ introduction/welcome/changelog.xml	(révision 14098)
-@@ -48,6 +48,10 @@
-       <para>August 27th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to acpid-2.0.23. Fixes
-+          <ulink url="&blfs-ticket-root;5419">#5419</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Remove no longer needed xulrunner. Fixes
-           <ulink url="&blfs-ticket-root;5433">#5433</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r14099.txt
===================================================================
--- trunk/blfs/traduc/commits/r14099.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14099.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,6 +0,0 @@
-Révision 14099
-
-Log :
-Actually commit the bootscript change
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r14100.txt
===================================================================
--- trunk/blfs/traduc/commits/r14100.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14100.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,27 +0,0 @@
-Révision 14100
-
-fichiers modifiés :
-   postlfs/security/gnutls.xml
-
-Log :
-Fix building of gnutls without p11-kit
-
-Le robot a traité 10 % du commit anglais
-Index: postlfs/security/gnutls.xml
-===================================================================
---- postlfs/security/gnutls.xml	(révision 14099)
-+++ postlfs/security/gnutls.xml	(révision 14100)
-@@ -128,6 +128,14 @@
-   <sect2 role="installation">
-     <title>Installation of GnuTLS</title>
- 
-+    <para><!-- Only for 3.3.7, remove for next versions -->
-+      First fix a bug in one of the libraries:
-+    </para>
-+<screen><userinput>sed -i -e '201 i#ifdef ENABLE_PKCS11' \
-+       -e '213 i#endif'               \
-+       lib/gnutls_privkey.c</userinput></screen>
-     <para>
-       Install <application>GnuTLS</application> by running the
-       following commands:
-

Deleted: trunk/blfs/traduc/commits/r14101.txt
===================================================================
--- trunk/blfs/traduc/commits/r14101.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14101.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,149 +0,0 @@
-Révision 14101
-
-fichiers modifiés :
-   postlfs/filesystems/lvm2.xml
-   postlfs/security/cyrus-sasl.xml
-   lxde/desktop/menu-cache.xml
-   packages.ent
-   general/prog/tk.xml
-   general/prog/tcl.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Cyrus-sasl-2.1.26: Various package fixes, including autotools fixes, plugin fixes, security fixes, parallel build fixes. Thanks to Armin K and Christopher G, from systemd branch. Update to LVM2.2.02.110. Update to tcl8.6.2. Update to tk8.6.2. Update to menu-cache-0.6.1.
-
-Le robot a traité 42 % du commit anglais
-Index: general/prog/tcl.xml
-===================================================================
---- general/prog/tcl.xml	(révision 14100)
-+++ general/prog/tcl.xml	(révision 14101)
-@@ -214,17 +214,17 @@
-           libtcl&tcl-ver;.so and libtclstub&tcl-ver;.a
-         </seg>
-         <seg>
-+          /usr/lib/itcl4.0.1,
-+          /usr/lib/sqlite3.8.6,
-           /usr/lib/tcl8,
--/usr/lib/thread2.7.0,
--/usr/lib/tdbcodbc1.0.0,
--/usr/lib/tdbc1.0.0,
--/usr/lib/sqlite3.7.15.1,
--/usr/lib/tdbcpostgres1.0.0,
-           /usr/lib/tcl&tcl-ver;,
--/usr/lib/tdbcmysql1.0.0,
--/usr/lib/itcl4.0.0,
--/usr/share/man/mann and optionally
--/usr/share/doc/&tcl-version;
-+          /usr/lib/tdbc1.0.1,
-+          /usr/lib/tdbcmysql1.0.1,
-+          /usr/lib/tdbcodbc1.0.1,
-+          /usr/lib/tdbcpostgres1.0.1,
-+          /usr/lib/thread2.7.1,
-+          /usr/share/doc/&tcl-version;, and
-+          /usr/share/man/mann
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14100)
-+++ introduction/welcome/changelog.xml	(révision 14101)
-@@ -48,6 +48,28 @@
-       <para>August 27th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to menu-cache-0.6.1. Fixes
-+          <ulink url="&blfs-ticket-root;5438">#5438</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to tk8.6.2. Fixes
-+          <ulink url="&blfs-ticket-root;5437">#5437</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to tcl8.6.2. Fixes
-+          <ulink url="&blfs-ticket-root;5436">#5436</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to LVM2.2.02.110. Fixes
-+          <ulink url="&blfs-ticket-root;5435">#5435</ulink></para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Cyrus-sasl-2.1.26: Various package fixes,
-+          including autotools fixes, plugin fixes, security fixes, parallel
-+          build fixes. Thanks to Armin K and Christopher G, from systemd branch.
-+          Fixes <ulink url="&blfs-ticket-root;5380">#5380</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to acpid-2.0.23. Fixes
-           <ulink url="&blfs-ticket-root;5419">#5419</ulink>.</para>
-         </listitem>
-
-Index: lxde/desktop/menu-cache.xml
-===================================================================
---- lxde/desktop/menu-cache.xml	(révision 14100)
-+++ lxde/desktop/menu-cache.xml	(révision 14101)
-@@ -144,7 +144,6 @@
-         </seg>
-         <seg>
-           /usr/include/menu-cache,
--/usr/lib/menu-cache,
-           /usr/libexec/menu-cache and
-           /usr/share/gtk-doc/html/libmenu-cache
-         </seg>
-
-Index: postlfs/security/cyrus-sasl.xml
-===================================================================
---- postlfs/security/cyrus-sasl.xml	(révision 14100)
-+++ postlfs/security/cyrus-sasl.xml	(révision 14101)
-@@ -80,7 +80,7 @@
-       <listitem>
-         <para>
-           Required patch:
--<ulink url="&patch-root;/cyrus-sasl-&cyrus-sasl-version;-fixes-1.patch"/>
-+          <ulink url="&patch-root;/cyrus-sasl-&cyrus-sasl-version;-fixes-3.patch"/>
-        </para>
-       </listitem>
-     </itemizedlist>
-@@ -118,28 +118,18 @@
-   <sect2 role="installation">
-     <title>Installation of Cyrus SASL</title>
- 
--<note>
--<para>
--This package does not support parallel build.
--</para>
--</note>
-     <para>
-       Install <application>Cyrus SASL</application> by
-       running the following commands:
-     </para>
- 
--<screen><userinput>patch -Np1 -i ../cyrus-sasl-&cyrus-sasl-version;-fixes-1.patch &&
-+<screen><userinput>patch -Np1 -i ../cyrus-sasl-&cyrus-sasl-version;-fixes-3.patch &&
- autoreconf -fi &&
--pushd saslauthd &&
--autoreconf -fi &&
--popd &&
- ./configure --prefix=/usr        \
-             --sysconfdir=/etc    \
-             --enable-auth-sasldb \
-             --with-dbpath=/var/lib/sasl/sasldb2 \
----with-saslauthd=/var/run/saslauthd \
--CFLAGS=-fPIC &&
-+            --with-saslauthd=/var/run/saslauthd &&
- make -j1</userinput></screen>
- 
-     <para>
-@@ -181,11 +171,6 @@
-     </para>
- 
-     <para>
--<parameter>CFLAGS=-fPIC</parameter>: This ensures that the package can build
--on x86_64.
--</para>
--<para>
-       <parameter>--enable-auth-sasldb</parameter>: This switch enables
-       SASLDB authentication backend.
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r14102.txt
===================================================================
--- trunk/blfs/traduc/commits/r14102.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14102.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,23 +0,0 @@
-Révision 14102
-
-fichiers modifiés :
-   server/databases/mariadb.xml
-
-Log :
-don't write mariadb root password on the command line
-
-Le robot a traité 27 % du commit anglais
-Index: server/databases/mariadb.xml
-===================================================================
---- server/databases/mariadb.xml	(révision 14101)
-+++ server/databases/mariadb.xml	(révision 14102)
-@@ -335,11 +335,10 @@
-        class="username">root</systemitem> user to set one.
-       </para>
- 
--<screen role="root"><userinput>mysqladmin -u root password <replaceable><new-password></replaceable></userinput></screen>
-+<screen role="root"><userinput>mysqladmin -u root password</userinput></screen>
- 
-       <para>
-         Configuration of the server is now finished. Shut the server
-

Deleted: trunk/blfs/traduc/commits/r14103.txt
===================================================================
--- trunk/blfs/traduc/commits/r14103.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14103.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,6 +0,0 @@
-Révision 14103
-
-Log :
-
-
-Le robot a traité 0 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r14104.txt
===================================================================
--- trunk/blfs/traduc/commits/r14104.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14104.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,6 +0,0 @@
-Révision 14104
-
-Log :
-
-
-Le robot a traité 0 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r14105.txt
===================================================================
--- trunk/blfs/traduc/commits/r14105.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14105.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,23 +0,0 @@
-Révision 14105
-
-fichiers modifiés :
-   postlfs/security/cyrus-sasl.xml
-
-Log :
-don't force single job for cyrus-sasl make
-
-Le robot a traité 0 % du commit anglais
-Index: postlfs/security/cyrus-sasl.xml
-===================================================================
---- postlfs/security/cyrus-sasl.xml	(révision 14104)
-+++ postlfs/security/cyrus-sasl.xml	(révision 14105)
-@@ -130,7 +130,7 @@
-             --enable-auth-sasldb \
-             --with-dbpath=/var/lib/sasl/sasldb2 \
-             --with-saslauthd=/var/run/saslauthd &&
--make -j1</userinput></screen>
-+make</userinput></screen>
- 
-     <para>
-       This package does not come with a test suite. If you are planning
-

Deleted: trunk/blfs/traduc/commits/r14106.txt
===================================================================
--- trunk/blfs/traduc/commits/r14106.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14106.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,30 +0,0 @@
-Révision 14106
-
-fichiers modifiés :
-   x/installing/xorg-server.xml
-
-Log :
-Missing role="" in xorg-server deps
-
-Le robot a traité 0 % du commit anglais
-Index: x/installing/xorg-server.xml
-===================================================================
---- x/installing/xorg-server.xml	(révision 14105)
-+++ x/installing/xorg-server.xml	(révision 14106)
-@@ -99,13 +99,13 @@
-     </para>
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
--<para>
-+    <para role="recommended">
-       <xref linkend="libepoxy"/> (required for glamor, see command
-       explanations below)
-     </para>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
--<para>
-+    <para role="optional">
-       <xref linkend="acpid"/> (runtime),
-       <xref linkend="doxygen"/> (to build API documentation),
-       <xref linkend="fop"/>, (to build documentation),
-

Deleted: trunk/blfs/traduc/commits/r14107.txt
===================================================================
--- trunk/blfs/traduc/commits/r14107.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14107.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,33 +0,0 @@
-Révision 14107
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general.ent
-   xsoft/other/gimp.xml
-   packages.ent
-
-Log :
-Update to gimp-2.8.14.
-
-Le robot a traité 72 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14106)
-+++ introduction/welcome/changelog.xml	(révision 14107)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>August 28th, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[igor] - Update to gimp-2.8.14. Fixes
-+          <ulink url="&blfs-ticket-root;5432">#5432</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>August 27th, 2014</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r14108.txt
===================================================================
--- trunk/blfs/traduc/commits/r14108.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14108.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,37 +0,0 @@
-Révision 14108
-
-fichiers modifiés :
-   xsoft/other/gimp.xml
-
-Log :
-gimp freetype patch cleanup
-
-Le robot a traité 0 % du commit anglais
-Index: xsoft/other/gimp.xml
-===================================================================
---- xsoft/other/gimp.xml	(révision 14107)
-+++ xsoft/other/gimp.xml	(révision 14108)
-@@ -101,12 +101,6 @@
-       </listitem>
-       <listitem>
-         <para>
--Required patch:
--<ulink url="&patch-root;/gimp-&gimp-version;-freetype-1.patch"/>
--</para>
--</listitem>
--<listitem>
--<para>
-           Optional patch:
-           <ulink url="&patch-root;/gimp-&gimp-version;-device_info-1.patch"/>
-         </para>
-@@ -187,8 +181,7 @@
-       the following commands:
-     </para>
- 
--<screen><userinput>patch -Np1 -i ../gimp-&gimp-version;-freetype-1.patch              &&
--./configure --prefix=/usr --sysconfdir=/etc --without-gvfs &&
-+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc --without-gvfs &&
- make</userinput></screen>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r14109.txt
===================================================================
--- trunk/blfs/traduc/commits/r14109.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14109.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,129 +0,0 @@
-Révision 14109
-
-fichiers ajoutés :
-   general/genlib/libpaper.xml
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   packages.ent
-   pst/ps/a2ps.xml
-   pst/printing/gs.xml
-   pst/printing/cups.xml
-   pst/typesetting/texlive.xml
-   general/genlib/genlib.xml
-
-Log :
-Add libpaper, and alphabetize deps where it is referenced.
-
-Le robot a traité 67 % du commit anglais
-
-ATTENTION : il faut relire les fichiers suivants qui sont ajoutés
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14108)
-+++ introduction/welcome/changelog.xml	(révision 14109)
-@@ -48,6 +48,10 @@
-       <para>August 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[ken] - Added libpaper-1.1.24+nmu3. Fixes
-+          <ulink url="&blfs-ticket-root;5440">#5440</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to gimp-2.8.14. Fixes
-           <ulink url="&blfs-ticket-root;5432">#5432</ulink>.</para>
-         </listitem>
-
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(révision 14108)
-+++ pst/printing/cups.xml	(révision 14109)
-@@ -102,14 +102,13 @@
-       <xref linkend="avahi"/>,
-       <xref linkend="gnutls"/> (if you have it installed, then
-       <xref linkend="libgcrypt"/> is required) or <xref linkend="openssl"/>,
-+      <xref linkend="libpaper"/>,
-       <xref linkend="linux-pam"/>,
-       <xref linkend="mitkrb"/>,
-       <xref linkend="openjdk"/>,
-       <xref linkend="php"/>,
--<xref linkend="python2"/>,
--<xref linkend="xdg-utils"/>, and
--<ulink
--url="http://packages.debian.org/source/sid/libpaper">libpaper</ulink>
-+      <xref linkend="python2"/>, and
-+      <xref linkend="xdg-utils"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Required (Runtime)</bridgehead>
-
-Index: pst/printing/gs.xml
-===================================================================
---- pst/printing/gs.xml	(révision 14108)
-+++ pst/printing/gs.xml	(révision 14109)
-@@ -115,14 +115,14 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="cairo"/>,
-+      <xref linkend="cups"/>,
-       <xref linkend="fontconfig"/> (required, if you are installing any
-       suggested font),
-       <xref linkend="gtk2"/>,
--<xref linkend="cups"/>,
--<xref linkend="lcms"/> (not used by default, nor if lcms2 is present or found),
-       <xref linkend="libidn"/>,
--<xref linkend="x-window-system"/> and
--<ulink url="http://packages.debian.org/unstable/source/libpaper">libpaper</ulink>
-+      <xref linkend="libpaper"/>,
-+      <xref linkend="lcms"/> (not used by default, nor if lcms2 is present or found), and
-+      <xref linkend="x-window-system"/>
-     </para>
- 
-     <para condition="html" role="usernotes">
-
-Index: pst/ps/a2ps.xml
-===================================================================
---- pst/ps/a2ps.xml	(révision 14108)
-+++ pst/ps/a2ps.xml	(révision 14109)
-@@ -91,10 +91,10 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-+      <xref linkend="gs"/>,
-+      <xref linkend="libpaper"/>.
-+      <xref linkend="texlive"/>,
-       <xref linkend="x-window-system"/>,
--<xref linkend="texlive"/>,
--<xref linkend="gs"/>,
--<ulink url="http://packages.debian.org/unstable/source/libpaper">libpaper</ulink>,
-       <ulink url="http://www.adobe.com/products/acrobat/readstep2.html">Adobe Reader</ulink>, and
-       <ulink url="http://www.gnu.org/software/ghostview/ghostview.html">Ghostview</ulink>
-     </para>
-
-Index: pst/typesetting/texlive.xml
-===================================================================
---- pst/typesetting/texlive.xml	(révision 14108)
-+++ pst/typesetting/texlive.xml	(révision 14109)
-@@ -86,6 +86,7 @@
-       <xref linkend="graphite2"/>,
-       <xref linkend="harfbuzz"/> (linked to graphite2),
-       <xref linkend="icu"/>,
-+      <xref linkend="libpaper"/>,
-       <xref linkend="libpng"/>,
-       <xref linkend="poppler"/>
-     </para>
-@@ -94,13 +95,6 @@
-     <para role="optional">
-       <ulink url="http://www.fftw.org/">FFTW</ulink> can be used by asy.
-     </para>
--<para>
--The version of
--<ulink
--url="http://packages.debian.org/source/sid/libpaper">libpaper</ulink>
--shipped with the source will be used unless you have installed a system
--version and told it to use that.
--</para>
-     <para role="optional">
-       <ulink url="http://www.gnu.org/software/clisp/">clisp</ulink> is a build-time
-       dependency for xindy, see <filename>utils/xindy/README-clisp</filename>.
-

Deleted: trunk/blfs/traduc/commits/r14110.txt
===================================================================
--- trunk/blfs/traduc/commits/r14110.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14110.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -1,9 +0,0 @@
-Révision 14110
-
-fichiers modifiés :
-   general/genlib/libpaper.xml
-
-Log :
-Fix typos in download URLs of my previous commit.
-
-Le robot a traité 100 % du commit anglais

Modified: trunk/blfs/traduc/commits/r14111.txt
===================================================================
--- trunk/blfs/traduc/commits/r14111.txt	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/traduc/commits/r14111.txt	2014-09-09 11:26:23 UTC (rev 6536)
@@ -20,183 +20,21 @@
 Update to webkitgtk-2.4.5. Remove WebKitGTK+1.10.x, consequently, fix Midori-0.5.8 and Gimp-2.8.14 (remove broken ftp link from the latter). Fix Tk-8.6.2 md5sum that changed overnight. Thanks Wayne B. LibreOffice-4.3.0 - fix broken symbolic links. Thanks Wayne B.
 
 Le robot a traité 60 % du commit anglais
-Index: archive/webkitgtk.xml
-===================================================================
---- x/lib/webkitgtk.xml	2014-09-02 14:29:34.330750549 +0200
-+++ x/lib/webkitgtk.xml	2014-09-02 14:29:34.350749760 +0200
-@@ -258,3 +258,9 @@
-   </sect2>
- 
- </sect1>
-+Modification de propriétés sur archive/webkitgtk.xml
-+___________________________________________________________________
-+Added: svn:keywords
-+## -0,0 +1 ##
-+LastChangedBy Date
-+\ No newline at end of property
 
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 14110)
-+++ introduction/welcome/changelog.xml	(révision 14111)
-@@ -48,6 +48,23 @@
-       <para>August 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - LibreOffice-4.3.0 - fix broken symbolic links.
-+          Thanks Wayne B.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Fix Tk-8.6.2 md5sum that changed overnight.
-+          Thanks Wayne B.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Remove WebKitGTK+1.10.x, consequently, fix
-+          Midori-0.5.8 and Gimp-2.8.14 (remove broken ftp link from the latter).
-+          Fixes <ulink url="&blfs-ticket-root;5434">#5434</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to webkitgtk-2.4.5. Fixes
-+          <ulink url="&blfs-ticket-root;5426">#5426</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[ken] - Added libpaper-1.1.24+nmu3. Fixes
-           <ulink url="&blfs-ticket-root;5440">#5440</ulink>.</para>
-         </listitem>
-
-Index: xfce/apps/midori.xml
-===================================================================
---- xfce/apps/midori.xml	(révision 14110)
-+++ xfce/apps/midori.xml	(révision 14111)
-@@ -78,7 +78,6 @@
-     <para role="required">
-       <xref linkend="cmake"/>,
-       <xref linkend="libnotify"/>,
--<xref linkend="webkitgtk"/> or
-       <xref linkend="webkitgtk2"/> (see "Command Explanations"), and
-       <xref linkend="vala"/>
-     </para>
-@@ -137,9 +136,12 @@
-     <title>Command Explanations</title>
- 
-     <para>
--<option>--enable-gtk3</option>: Use this switch if you want
--to build <application>Midori</application> with
--<application>WebKitGTK+ 2</application> dependencies.
-+      <option>--enable-gtk3</option>: Use this switch if you want to build
-+      <application>Midori</application> with
-+      <application>WebKitGTK+</application> built against <application>GTK+
-+      3</application>, because by default it chooses
-+      <application>WebKitGTK+</application> built against <application>GTK+
-+      2</application>.
-     </para>
- 
-     <para>
-
 Index: x/lib/webkitgtk2.xml
 ===================================================================
 --- x/lib/webkitgtk2.xml	(révision 14110)
 +++ x/lib/webkitgtk2.xml	(révision 14111)
-@@ -30,9 +30,10 @@
-     <title>Introduction to WebKitGTK+</title>
- 
-     <para>
--The <application>WebKitGTK+</application> is the port of the portable
--web rendering engine <application>WebKit</application> to the
--<application>GTK+ 3</application> platform.
-+      The <application>WebKitGTK+</application> is the port of the portable web
-+      rendering engine <application>WebKit</application> to the
-+      <application>GTK+ 3</application> and/or <application>GTK+
-+      2</application> platforms.
-     </para>
- 
-     &lfs75_checked;
-@@ -76,6 +77,7 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="gst10-plugins-base"/>,
-+      <xref linkend="gtk2"/> or
-       <xref linkend="gtk3"/>,
-       <xref linkend="icu"/>,
-       <xref linkend="libsecret"/>,
-@@ -88,12 +90,17 @@
-       <xref linkend="which"/>
-     </para>
- 
-+    <note><para>
-+      WebKit2 links against GTK+ 2 (even if GTK+ 3 is being used), in order to
-+      be able to use NPAPI plugins such as Adobe Flash.
-+    </para></note>
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="enchant"/>,
-       <xref linkend="geoclue"/>,
-       <xref linkend="gobject-introspection"/>,
--<xref linkend="gtk2"/> and
-       <xref linkend="hicolor-icon-theme"/>
-     </para>
- 
-@@ -114,36 +121,43 @@
-   <sect2 role="installation">
-     <title>Installation of WebKitGTK+</title>
- 
--<warning>
--<para>
--If you are building <application>WebKitGTK+</application>
--with <command>make</command> 3.82, make sure that you have built
--it with the following
--<ulink url="&patch-downloads;/make/make-3.82-upstream_fixes-3.patch">
--patch</ulink> applied or <application>WebKitGTK+</application>
--build may fail.
--</para>
--</warning>
-     <para>
-       If you have not installed <xref linkend="gtk-doc"/>, fix a bug that will
-       cause <command>make install</command> to fail:
-     </para>
- 
--<screen><userinput>sed -i '/generate-gtkdoc --rebase/s:^:# :' GNUmakefile.in</userinput></screen>
-+<screen><userinput>sed -i '/generate-gtkdoc --rebase/s:^:# :' \
-+                           GNUmakefile.in</userinput></screen>
- 
-     <para>
-+      Upstream standard now is to link this package against GTK+ 3. However,
-+      for backward compatibility, manu users need also another instance, linked
-+      to GTK+ 2. Both can be installed in the same system, without problem.
-+      However, some packages can alternatively be linked to either one. Here,
-+      both build methods are presented and recommended to be built, but if you
-+      know which one you need, just jump to the respective part. 
-+    </para>
-+<!-- ==== WebKitGTK+ against GTK+ 3 ====== -->
-+    <bridgehead renderas="sect3">Build and install WebKitGTK+ against
-+      GTK+ 3</bridgehead>
-+    <para>
-       Install <application>WebKitGTK+</application> by running the
-       following commands:
-     </para>
- 
--<screen><userinput>./configure --prefix=/usr          \
----enable-introspection &&
-+<screen><userinput>mkdir -vp build-3           &&
-+cp -a Documentation build-3 &&
-+cd build-3                  &&
-+../configure --prefix=/usr --enable-introspection &&
- make</userinput></screen>
- 
-     <para>
-       This package does not have a working testsuite. However, there are two
--useable basic graphical web browsers in the source directory,
-+      useable basic graphical web browsers in the build directory,
-       <application>Programs/GtkLauncher</application> and
-       <application>Programs/MiniBrowser</application>. If launching any one
-       fails, there is a problem with the build.
-@@ -161,21 +175,76 @@
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>make install                                    &&
--rm -rf /usr/share/gtk-doc/html/webkitgtk-2.0    &&
--mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</userinput></screen>
+
+
+
+
+
+
+
+
+
+
 +<screen role="root"><userinput>make install</userinput></screen>
 +    <para>
 +      Finally, leave the buid directory:

Modified: trunk/blfs/x/installing/xorg-server.xml
===================================================================
--- trunk/blfs/x/installing/xorg-server.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/x/installing/xorg-server.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -71,13 +71,13 @@
     <xref linkend="xorg7-font"/> et
     <xref linkend="xkeyboard-config"/></para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para>
+     <para role="recommended">
       <xref linkend="libepoxy"/> (requise pour glamor, voir l'explication des commandes
       dessous)
     </para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para>
+    <para role="optional">
       <xref linkend="acpid"/> (exécution),
       <xref linkend="doxygen"/> (pour construire la documentation),
       <xref linkend="fop"/>, (pour construire la documentation),

Modified: trunk/blfs/x/lib/lib.xml
===================================================================
--- trunk/blfs/x/lib/lib.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/x/lib/lib.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -49,5 +49,4 @@
 <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qt5.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="startup-notification.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk2.xml"/>
-<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xulrunner.xml"/>
 </chapter>

Modified: trunk/blfs/x/lib/webkitgtk2.xml
===================================================================
--- trunk/blfs/x/lib/webkitgtk2.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/x/lib/webkitgtk2.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -25,7 +25,8 @@
     <para>
       <application>WebKitGTK+</application> est un portage du moteur de rendu
       web <application>WebKit</application> vers la plate-forme
-      <application>GTK+ 3</application>.
+      <application>GTK+ 3</application> et/ou <application>GTK+
+      2</application>.
     </para>
     &lfs75_checked;
     <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
@@ -64,8 +65,8 @@
      <bridgehead renderas="sect3">Dépendances de WebKitGTK+</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      ,
       <xref linkend="gst10-plugins-base"/>,
+       <xref linkend="gtk2"/> ou
       <xref linkend="gtk3"/>,
       <xref linkend="icu"/>,
       <xref linkend="libsecret"/>,
@@ -77,12 +78,16 @@
       <xref linkend="udev-extras"/> (pour GUdev) et
       <xref linkend="which"/>
     </para>
+    <note><para>
+      WebKit2 se lie contre GTK+ 2 (meme si GTK+ 3 est utilisé), afin de pouvoir faire fonctionner
+      les greffons NPAPI comme Adobe Flash.
+    </para></note>
+
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
       <xref linkend="enchant"/>,
       <xref linkend="geoclue"/> 
       <xref linkend="gobject-introspection"/>,
-       <xref linkend="gtk2"/>  et
       <xref linkend="hicolor-icon-theme"/>
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>
@@ -99,16 +104,6 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de WebKitGTK+</title>
-    <warning>
-      <para>
-        Si vous avez construit <application>WebKitGTK+</application>
-        avec <command>make</command> 3.82, soyez certain de l'avoir construit
-        en ayant appliqué le 
-        <ulink url="&patch-downloads;/make/make-3.82-upstream_fixes-3.patch">
-        correctif</ulink> ou alors <application>WebKitGTK+</application>
-        pourra échouer.
-      </para>
-    </warning>
     <para>
       Si vous n'avez pas installé <xref linkend="gtk-doc"/>, corrigez un bogue
       qui fera échouer <command>make install</command>:
@@ -116,6 +111,21 @@
 <screen>
 <userinput>sed -i '/generate-gtkdoc --rebase/s:^:# :' GNUmakefile.in</userinput>
 </screen>
+
+
+     <para>
+      Maintenant le standard des developpeurs est de lier ce paquet contre GTK+ 3. Cependant,
+      pour une compatibilité descendante, beaucoup d'utilisateurs ont besoin aussi d'une autre instance
+      liée à GTK+ 2. Les deux peuvent être installés sur le même système, sans problème.
+      Cependant, quelques paquets peuvent alternavivement être liés soit à l'un soit à l'autre.
+      Ici, les deux méthodes de constructions sont présentées et recommandées d'être construite, mais
+      si vous savez celle que vous voulez, allez juste à la partie correspondante.
+    </para>
+<!-- ==== WebKitGTK+ against GTK+ 3 ====== -->
+    <bridgehead renderas="sect3">Build and install WebKitGTK+ against
+      GTK+ 3</bridgehead>
+
+
     <para>
       Installez <application>WebKitGTK+</application> en lançant les commandes suivantes
     </para>
@@ -124,7 +134,11 @@
 make</userinput>
 </screen>
     <para>
-      Ce paquet n'a pas de suite de tests fonctionnelle.
+      Ce paquet n'a pas de suite de tests fonctionnelle. Cependant, il y a deux
+      navigateur web graphique basique dans le répertoire de construction
+       <application>Programs/GtkLauncher</application> et
+       <application>Programs/MiniBrowser</application>. Si le lancement d'un échoue, 
+       il y a un problème avec la construction.
     </para>
     <note><para>
       Pendant l'installation, le Makefile fait quelques compilations et édition de lien
@@ -142,19 +156,59 @@
 rm -rf /usr/share/gtk-doc/html/webkitgtk-2.0    &&
 mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</userinput>
 </screen>
+    <para>
+      Finally, leave the buid directory:
+    </para>
+<screen><userinput>cd ..</userinput></screen>
+<!-- ==== WebKitGTK+ against GTK+ 2 ====== -->
+    <bridgehead renderas="sect3">Build and install WebKitGTK+ against
+      GTK+ 2</bridgehead>
+    <para>
+      Install <application>WebKitGTK+</application> by running the
+      following commands:
+    </para>
+<screen><userinput>mkdir -vp build-1</userinput></screen>
+    <para>
+      If you have built and installed the package against GTK+ 3, skip the
+      following command, because the previous docummentation also applies here:
+    </para>
+<screen><userinput>cp -a Documentation build-1</userinput></screen>
+    <para>
+      Now, change into the build directory and effectively start the build and
+      install:
+    </para>
+<screen><userinput>cd build-1 &&
+../configure --prefix=/usr --with-gtk=2.0 --disable-webkit2 &&
+make</userinput></screen>
+    <para>
+      This package does not have a working testsuite. However, there is one
+      useable basic graphical web browser in the build directory,
+      <application>Programs/GtkLauncher</application>. If launching it
+      fails, there is a problem with the build.
+    </para>
+    <note><para>
+      When installing, the Makefile does some additional compiling and linking.
+      If you do not have Xorg in /usr, the LIBRARY_PATH and PKG_CONFIG_PATH
+      variables need to be defined for the root user.  If using sudo to assume
+      root, use the -E option to pass your current environment variables for the
+      install process.
+    </para></note>
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+<screen role="root"><userinput>make install</userinput></screen>
+    <para>
+      Finally, leave the buid directory:
+    </para>
+<screen><userinput>cd ..</userinput></screen>
+
+
+
+
   </sect2>
   <sect2 role="commands">
     <title>Explications des commandes</title>
     <para>
-      <command>sed ... glslang.y</command>: Cette commande corrige
-      un problème en utilisant bison-3.0 ou plus.
-    </para>
-     <para>
-      <command>mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</command>:
-      Il y a un conflit avec le répertoire installé avec un même nom par
-      <xref linkend="webkitgtk"/>.
-    </para>
-    <para>
  <option>--enable-introspection</option> : Ce paramètre active
       le support pour
       <application>Gobject Introspection</application> et est requis pour

Modified: trunk/blfs/xfce/apps/midori.xml
===================================================================
--- trunk/blfs/xfce/apps/midori.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/xfce/apps/midori.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -67,7 +67,6 @@
     <para role="required">
        <xref linkend="cmake"/>,
       <xref linkend="libnotify"/>,
-      <xref linkend="webkitgtk"/>  ou
        <xref linkend="webkitgtk2"/> (voir "explications des commandes") et
       <xref linkend="vala"/>.
     </para>
@@ -119,7 +118,10 @@
     <para>
       <option>--enable-gtk3</option> : utilisez ce paramètre si vous voulez construire 
       <application>Midori</application> avec les dépendances de 
-      <application>WebKitGTK+ 2</application>.
+      <application>WebKitGTK+</application> construit contre  <application>GTK+
+      3</application> car par défaut il choisit <application>WebKitGTK+</application> 
+      construit contre <application>GTK+
+      2</application>.
      </para>
     <para>
       <option>--enable-apidocs</option> : Utilisez ce paramètre si 

Modified: trunk/blfs/xsoft/graphweb/firefox.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/firefox.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/xsoft/graphweb/firefox.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -89,10 +89,10 @@
         HTTPSHandler". si vous avec un doute à propos de cela (e.g. mise à jour
         depuis une version ancienne de xulrunner), vérifiez si
         <filename>/usr/lib/python2.7/lib-dynload/_ssl.so</filename> existe.
-         S'il n'existe pas, réinstallez <xref linkend="python2"/> (après
-       avoir installé <xref linkend="openssl"/>  - la dernière version de n'importe qu'ellle version
+         S'il n'existe pas, réinstallez <xref linkend="python2"/> après
+       avoir installé <xref linkend="openssl"/>. La dernière version de n'importe qu'elle version
         <emphasis>actuellement maintenue</emphasis> d'openssl doit être satisfaisant
-        si elle est déjà installée - si ce paquet n'a pas déjà été installé).
+        si elle est déjà installée.
       </para>
     </note>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
@@ -108,28 +108,17 @@
       <xref linkend="openjdk"/>,
       <xref linkend="pulseaudio"/>,
       <xref linkend="startup-notification"/>,
-      <xref linkend="wget"/>,
-      <xref linkend="wireless_tools"/> et
-      <xref linkend="xulrunner"/>
+      <xref linkend="wget"/> et
+      <xref linkend="wireless_tools"/>
     </para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/firefox"/></para>
   </sect2>
   <sect2 role="installation">
     <title>Installation de Firefox</title>
-    <para>
-      Il y a deux méthodes principales pour construire <application>Firefox</application>.
-      Dans le cas standard, La suite complète des bibliothèques est construite et installée.
-      Dans l'autre cas, beaucoup du système est construit en utilisant les procédures
-      trouvées dans <xref linkend="xulrunner"/>.  C'est avantageux si vous prévoyez
-      de construire d'autres paquets comme <xref linkend="icedtea-web"/>.  Avec chaque méthode
-      de construction, vous devez lancer la procédure principale de construction
-      en dessous avec les options appropriées dans le fichier <filename>mozconfig</filename>.
-      Ensuite utilisez les instructions d'installation appropriées dépendantes de la méthode de construction
-      choisie.
-    </para>
     <para>La configuration de <application>Firefox</application> se
-    fait en créant un fichier <filename>mozconfig</filename> contenant les options de configuration désirées. Un
+    fait en créant un fichier <filename>mozconfig</filename> contenant les options de configuration
+     désirées. Un
     <filename>mozconfig</filename> par défaut est créé ci-dessous. Pour voir toute
     la liste des options de configuration disponibles, 
     (et une description abrégée de chacune), faites
@@ -213,27 +202,13 @@
 </screen>
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
     <para>
-      Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem>, si vous n'avez
-      <emphasis>PAS</emphasis> lié <application>Firefox</application>
-      contre un <application>Xulrunner</application> installé, installez le paquet:
+      Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :
     </para>
 <screen role="root">
 <userinput>make -f client.mk install INSTALL_SDK= &&
 mkdir -pv /usr/lib/mozilla/plugins &&
 ln -sfv ../mozilla/plugins /usr/lib/firefox-&firefox-version;</userinput>
 </screen>
-    <para>
-      Si vous <emphasis>AVEZ</emphasis> lié contre un 
-      <application>Xulrunner</application> déjà installé, en tant qu'utilisateur
-      <systemitem class="username">root</systemitem> :
-    </para>
-<screen role="root">
-<userinput>make -C firefox-build-dir install &&
-ln -sfv ../lib/firefox-&firefox-version;/firefox /usr/bin &&
-ln -sfv ../xulrunner-&firefox-version; /usr/lib/firefox-&firefox-version;/xulrunner &&
-mkdir -pv /usr/lib/mozilla/plugins &&
-ln -sfv ../mozilla/plugins /usr/lib/firefox-&firefox-version;</userinput>
-</screen>
   </sect2>
   <sect2 role="commands">
     <title>Explication des commandes</title>

Modified: trunk/blfs/xsoft/other/gimp.xml
===================================================================
--- trunk/blfs/xsoft/other/gimp.xml	2014-09-08 19:17:00 UTC (rev 6535)
+++ trunk/blfs/xsoft/other/gimp.xml	2014-09-09 11:26:23 UTC (rev 6536)
@@ -70,10 +70,6 @@
         <para>Taille du téléchargement : &gimp-help-size;</para>
       </listitem>
       <listitem>
-        <para>
-          Correctif requis:
-          <ulink url="&patch-root;/gimp-&gimp-version;-freetype-1.patch"/>
-	</para>
       </listitem>
       <listitem>
         <para>



More information about the lfs-traducfr mailing list